Bug 97297 - installer does not allow to test the monitor configuration
Summary: installer does not allow to test the monitor configuration
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-12 19:15 UTC by Santiago A Tavares
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-14 16:42:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Santiago A Tavares 2003-06-12 19:15:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4b) Gecko/20030507

Description of problem:
During the installation in version 9.0, after selecting a generic monitor and
defining its configuration, this configuration cannot be tested as in the case
of versions 8.x and 7.x. If the configuration is wrong there will be no graphic
window if to boot in graphic mode was the option chosen.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. chosing a configuration that the monitor does not support
2.
3.
    

Actual Results:  When X starts at the run level 5 the window disappear

Expected Results:  If the configuration could be tested it would tell that it
would not work.

Additional info:

Comment 1 Michael Fulbright 2003-06-13 16:07:38 UTC
Allowing testing ended up causing significantly more problems than it fixed in
our experience.  Usually if it failed it also hung the machine.

What is the particular hardware you have which is not being configured properly?

Comment 2 Santiago A Tavares 2003-06-16 16:53:32 UTC
The installation works perfectly with version 8.0. Anaconda probes the monitor, the test
works, and, after the installation, everything works fine.

It looks to me that version 9.0 has the wrong values for the monitor Envision EN-775e. 
Its range is H 30-72 KHz and V 50-160 Hz.
After installing the version 9.0 and rebooting for the first time when the OS switches to 
graphic mode the monitor gives the message "H 20.5 Kz and V 25.4 Hz out of range". To 
install the version 9.0 in the graphic mode I had to use the F2 key and chose
"linux lowres". I cannot understand why everything works fine with version 8.0 but it 
doesn't work with version 9.0

Comment 3 Michael Fulbright 2003-06-19 18:55:18 UTC
RHL 9 is actually using the values returned from the monitor, RHL 8 used the
values in a table that matched the ID of the monitor.  Sometimes the monitor
returns different numbers than are in the database of monitors we use.

You can pass 'resolution=800x600' on the anaconda command line and it will use a
very conservative monitor setting during the installation.

Comment 4 Michael Fulbright 2003-07-14 16:42:38 UTC
Closing due to inactivity. Please reopen if you have additional information to
add to this report.

Comment 5 Michael Fulbright 2003-07-14 16:42:44 UTC
Closing due to inactivity. Please reopen if you have additional information to
add to this report.


Note You need to log in before you can comment on or make changes to this bug.